<?php

namespace App\Controllers;

class Login extends BaseController
{
    public function __construct()
	{
		$this->komikModel = new KomikModel();
	}
    
	public function index()
	{
		return view('login/index');
	}
}